/** Shopify CDN: Minification failed

Line 1499:0 Expected "}" to go with "{"

**/
/**********************/


/* social */
@font-face {
  font-family: "ZapfHumanist601BT-Roman";
  src: url("./fonts/Zap601Rm.eot");
  src: url("./fonts/Zap601Rm.eot?#iefix") format("embedded-opentype"), 
    url("./fonts/Zap601Rm.otf") format("opentype"), 
    url("./fonts/Zap601Rm.svg") format("svg"), 
    url("./fonts/Zap601Rm.ttf") format("truetype"), 
    url("./fonts/Zap601Rm.woff") format("woff"),
    url("./fonts/Zap601Rm.woff2") format("woff2"); 
  font-weight: normal;
  font-style: normal;
}
.container *, .page-container *:before, .page-container *:after { box-sizing: border-box;
	outline: medium none;}
* { margin: 0;
	padding: 0;
	
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a, a:hover { text-decoration: none}
img { border: none; max-width:100%;}
ul { list-style: none}
.container{
	
    width: 100%;margin: auto; overflow:hidden;
    
}

#header  {
    width: 100%;
    text-align: center;
   
    display: inline-block;
    position: relative;
    padding: 0 0 25px;
}
#header .warraper  {
	position: relative;
}
.header_bg {
    background: #f4f4f4;
    display: inline-block;
    text-align: center;
    width: 100%;
}
.header_bg p {
    font-family: 'ZapfHumanist601BT-Roman';
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;letter-spacing:3.2px;
    color: #222222;
    padding: 20px 0;
    line-height: 20px;
    margin: 0;
}
#x-head-menu-1 {
    float: left;
	display:inline-block;
	width:100%;
    position: relative;
    overflow: visible;
    padding:20px 0px 0 0px;
    text-align: left;
}
#x-head-menu-1 ul {
    display: inline-block;
    margin: 0;
    float: left;
    padding: 0;
}
#x-head-menu-1 ul li {
    display: inline-block;
}
#x-head-menu-1 ul li a {
    display: inline-block;
    padding: 00 20px 0 0;
}
#header .wrapper {
  margin: auto;
	width: 100%;padding:0px 0;
text-align: center;
	position: relative;
	max-width: 1250px;
}

#header .logo  {
    float: none;
    text-align: center;
    margin: auto;
    display: inline-block !important;
    padding: 0 0px;
    position: relative;
    z-index: 1;
}

.header-center{
    width: 100%;
    text-align: center;
    display: inline-block;
    padding: 0 0 0px;
  
    position: relative;
    margin: 0 00 0px;
}






#social .address li { margin: 0;display: inline-block;}





#header .logo a{
	display: inline-block;
    position: relative;
    z-index: 99;
}
#x-head-right {
    display: inline-block;
    margin: 35px auto 0px;
    padding: 0px;
    text-align:center;
    width: calc(100% - 325px);
    float:right;
}


#social   {
    float: right;
    width: 100%;
    position: relative;
    margin: -35px 0 0 0;
    position: relative;
    z-index: 0;
    overflow: visible;
    padding: 0 0px 0 0px;
    text-align: left;
}
 #social .left {
    float: left;
 
}
#social .right {
    float: left;
    padding: 0px 0 0 250px;
}
#x-side-news a#x-side-news-bttn:hover {
    color: #222;
    border-bottom: solid 1px #222;
}
#social  a   {
    color: #222222;
    display: inline-block;
    padding: 0 0px 0px;
    margin: 0 12px;
    border-bottom: solid 2px transparent;
    font: 13px/20px 'ZapfHumanist601BT-Roman';
    text-transform: uppercase;
    position: relative;
    float: none;
    letter-spacing: 1.2px;
}
#social  li:first-child a{ margin-left:0}
#social  li a:hover, 
#social li a.active {
    border-bottom: solid 2px #57c1a6;
}
#social  li { margin: 0;display: inline; margin:auto;}




.product .warraper{
    max-width: 1250px;
    display: inline-block;padding-left: 15px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 99;
	padding:0px 0 0 0;
	
    overflow:visible;
}
.product-more-views {
    margin: 0 0px 0 0px;
	
    display: inline-block;
    padding:0px;
    position: relative;
    z-index: 1;
    width:100%;
    text-align: center;
    float: right;
}
.shipping{ display:inline-block; margin:auto; padding:45px 0; border-top:solid 1px #dddddd; border-bottom:solid 1px #dddddd; width:100%; }
 .product .discription {width: 39%;}
 .product .discription .tab{width:100%; margin:0px 0 40px;}
.brand {
    display: inline-block;
    width: 100%;
    margin: auto;
    background: #fff;
    text-align: center;
    max-width: 100%;
    float: none;
}
.brand ul {
    width: 100%;
    overflow: hidden;
    margin: auto;
    display: inline-block;
    text-align: center;
    max-width: 1250px;
    padding: 45px 0;
    float: none;
}
.brand ul li {
    display: inline-block;
    padding: 00px 30px 0 0;
}
.brand li:hover {
    opacity: 0.8;
}
.product-more-views ul {
    list-style: none;
    padding:0px;
    width: 100%;
    margin: auto;
	


padding:0px 0 0px;

	
    text-align: center;
}



.warraper {

    max-width: 1250px;
    width: 100%;
    margin: auto;
    text-align: center;
    display: inline-block;

}


.product-more-views ul li {
    display: inline-block;
    margin:auto;
}

#CentralArea{
   display: inline-block;
    font-size: 14px;
    width: 100%;margin: auto;
    position: relative;
  z-index: 0;
    padding: 0;
}
.product{text-align: center;
   display: inline-block;

    font-size: 14px;
    width: 100%;margin:0px auto 0;
    position: relative;
  z-index: 0;
    padding: 0;
}
#CentralArea .top {
    float: left;
	overflow:visible;
    width: 100%;
	
    padding: 0 0 0px;
	margin:50px 0 50px;
}
.top-right{
    margin:40px 0px 0 0px;
    display: inline-block;
    padding: 0px 0 0 0px;
   
    position: relative;
    z-index: 1;
    width:48%;
    text-align: center;
    float: right;
}
.specifics.specifics-top h3 { 
    color: #222222;
	position:relative;
	width:100%;
    padding: 0 0 25px 80px;
    position: relative;
    text-align: left;letter-spacing: 1.2px;
    text-transform: capitalize;
    font: 400 25px/30px 'ZapfHumanist601BT-Roman';
}.specifics.specifics-top h3.montre:before { content:"";
position:absolute;
width:40px;
height:54px;
left:0;
top:;
background:url(img/montre.png) left 0 no-repeat; }
.specifics.specifics-top h3:before { content:"";
position:absolute;
width:40px;
height:40px;
left:0;
top:;
background:url(img/diam.png) left 0 no-repeat; }
 .specifics.specifics-top p{
    float: left;
    border: none;
	text-align:left;
    padding: 0px 0px 0 80px;
    width: 100%;
    display: inline-block;
	

    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    color: #222222;
    letter-spacing: 1.2px;
    display: inline-block;
    font-family: 'ZapfHumanist601BT-Roman';
    font-weight: 400;
    text-transform: capitalize;
    
}
.promo{ display:inline-block; width:100%; float:left; border-top:solid 1px #dddddd; margin:55px 0 0; padding:60px  0 0 ; text-align:left;}
.specifics.specifics-top h3.ring:before { content:"";
position:absolute;
width:41px;
height:60px;
left:0;
top:;
background:url(img/ring.png) left 0 no-repeat; }
.specifics.specifics-top {
    display: inline-block;
    border-top:none;
    width: 100%;
    float: left;
    padding:45px 0 0px;
    margin: 0px;
    position: relative;
    z-index: 1;
}
.specifics.specifics-top table td:last-child {
    width: 52%;
    margin-left: 0px;
    display: inline-block;
    min-width: 430px;
    text-align: left;
}
.specifics.specifics-top table {
    float: left;
    border: none;
    padding: 0px 0px 0 80px;
    width: 100%;
    display: inline-block;
}
.specifics.specifics-top:last-child {padding:30px 0 0px;}
.specifics.specifics-top tr {
    width: 100%;
    background:none;
    display: inline-block;
    padding: 0px 0;
    margin: 0 0px 0px 0px;
}
.specifics.specifics-top table td:first-child {
    width: 17%;
    display: inline-block;
    text-align: left;
    padding: 0 0px 0 0px;
}
.specifics.specifics-top table td {
    font-size: 16px;
    line-height:20px;
    display: inline-block;
    color: #222222;letter-spacing: 1.2px;
    display: inline-block;
    font-family: 'ZapfHumanist601BT-Roman';
    font-weight: 400;
    text-transform: capitalize;
    padding: 0px 0;
}
.specifics {
    display: inline-block;
	
    width: 100%;
    float: left;
   padding:0px 0 0px;
    margin: 0px;
    position: relative;
    z-index: 1;
}
.specifics table {
    float: left;
    border: none;
    padding: 0px 0px 0 0;
    
    width: 100%;
    display: inline-block;
}
.specifics .specifics-1 {
   
    border: none;
    padding: 0px 40px 20px 0;
    
    width: 32%;
    display: inline-block;
}
.specifics .specifics-1 h3{
    width: 100%;
    background: #4fc1a7;
    display: inline-block;
    margin: 0 0px 10px 0px;
	font-size: 16px;
line-height:20px;
text-align:left;
display: inline-block;
color: #fff;
display: inline-block;
font-family:  'ZapfHumanist601BT-Roman';letter-spacing: 1.2px;
font-weight:400;
text-transform: uppercase;
padding: 10px 0 10px 20px;

}
tbody {
    display: inline-block;
    width: 100%;
}
.specifics .specifics-1:last-child { padding:0}
.specifics tr {
    width: 100%;
	   background: #f9f9f9;
    display: inline-block;
	padding:6px 0;
    margin: 0 0px 0px 0px;
}
.specifics tr:nth-child(2n+0){ background:#fff;}
.specifics table td:first-child {
    width:65%;
   
	
   
    
    display: inline-block;
	
    text-align: left;
    padding: 0 0px 0 20px;
}
.promo-1{ display:inline-block; width:100%; margin:auto; padding:35px 0 50px;}
.specifics table td:last-child {
    width:35%;
    margin-left:0px;
	
    display: inline-block;
    
   
   
    min-width:124px;
 
    text-align: left;
}
#x-side-news {
    display: inline-block;
    overflow: visible;
    max-width: 1250px;
    background: url(img/BG-NEWS.png) center 0 round;
    width: 100%;
    margin: auto;
    float: none;
    padding: 0px;
}
#x-side-news h4 {
    color: #fff;
    padding: 55px 0 5px;
    width: 100%;
    position: relative;
    display: inline-block;
    text-align: center;
    text-transform: capitalize;
    font: 400 30px/30px 'ZapfHumanist601BT-Roman';
}
.bottom-news {
    display: inline-block;
    margin: 0px auto 0;
    padding: 0px 0 45px;
    text-align: center;
    width: 100%;
    float: right;
}
#x-side-news p {
    color: #fff;
    font: 400 25px/30px 'ZapfHumanist601BT-Roman';letter-spacing: 4px;
    text-align: center;
    padding: 0 0px 10px;
    width: 100%;
    text-transform: initial;
    display: inline-block;
}
#x-side-news a#x-side-news-bttn {
    position: relative;
    color: #fff;
    background: none !important;
    border: none;
        border-bottom-color: currentcolor;letter-spacing:4px;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: solid 1px #fff;
    margin: 0 0 0px;
    float: none;
    height: 30px;
    background: none;
    text-transform: uppercase;
    font: 400 20px/30px 'ZapfHumanist601BT-Roman';
    padding: 0 0px;
    display: inline-block;
}
.pay{ display:inline-block; margin:auto; padding:0px 0 0px;}
.specifics table td {
    font-size: 14px;
    line-height:18px;
    display: inline-block;
    color: #222222;
    display: inline-block;
    font-family: 'ZapfHumanist601BT-Roman';letter-spacing: 1.2px;
    font-weight: 400;
    text-transform: capitalize;
    padding: 0px 0;
       
}



.product .discription.disc-product {
	
	margin:0 0 35px;

padding:0 0px;
}
.product .discription p:last-child { margin:0}





.product .discription h5 { font-size: 16px;
	margin-bottom: 15px;}
.product .discription p { font-size: 14px;
	margin-bottom: 10px;
	text-align:left; display:inline-block; width: 100%;
	color: #000000;font-family: 'ZapfHumanist601BT-Roman';
	line-height:20px;}
.section1 {
    float: left;
    width: 100%;
    display: inline-block;
    padding:20px 0 0;
}

.section1 .section{
    display: inline-block;
    float: left;
    padding:0px 0;
	width:100%
}

.discription a { font-weight: bold;
	color: #000}

.product-image-box{
    width:48%;
   
    float: left;
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 0px 0 0px;
}
.product-tab{
	float: right;
}
.product-image-container{
    width:600px;
    z-index: 5;
    position: relative;
    background: #fff;
   border: solid 1px #dddddd;
    display: inline-block;
    float:left;
    text-align: center;
    max-width:100%;
    height:600px;
}


.product-image-box input { display: none;}
.product-image-box .product-more-views label{
    width:100px;
    height:100px;
    margin:0px 5px 0;
	border: solid 1px #dddddd;
    padding: 0;

    overflow: hidden;
	
    display: inline-block;
    cursor: pointer;
    text-align: center;
    position: relative;
   
    
}

 div.product-image-box > div:target	{ z-index:2; }

  .product-image-container {
    display: none;
}
.product-image-container > ul				{ position:absolute; width:100%; height:100%; top:1px; left:0; tab:0; bottom:0; z-index:0; }

.product-image-box label:hover { cursor: pointer;}

.product-image-container img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.product-image-box input {
    display: none;
}
	.product-image-box .x-hide {

    display: none !important;

}		

#CentralArea center { margin-top: 15px;
	width: 100%;
	display: inline-block;}

.product .discription.disc { float:tab;width:39%; padding: 0px 0 0 0;margin:50px 0;padding:0px; }
.product .discription { float: left;width:100%; padding:0px 0 0 0;margin-bottom:0px; }


.product .discription .tab p{
    margin-bottom: 15px;
    padding: 0;letter-spacing: 1.2px;
    font: 400 14px/20px  'ZapfHumanist601BT-Roman';
    color: #222222;
    text-align: left;
    text-transform: capitalize;
    display: inline-block;
}



.product .discription li span{padding-tab: 10px;}
.product .discription .tab .tab-titel1{
	
	display:block;text-align:left;
	
}




.product h4 {

    color: #181f69;
    position: relative;
    text-align: left;
    text-transform: capitalize;
    font: bold 17px/20px 'ZapfHumanist601BT-Roman'
    padding: 0 0 15px;
    width: 100%;
    display: inline-block;

}
.product h5 {

    color: #181f69;
    position: relative;
    text-align: left;
    text-transform: capitalize;
    font: bold 16px/20px 'ZapfHumanist601BT-Roman'
    padding: 0 0 15px;
    width: 100%;
    display: inline-block;

}



.tab input { display: none;}






.tab{ display:inline-block; width:100%; float:left;  overflow:visible;margin:0px;}
.hi-mob{
  
  
	
    display:none;
    width: 100%;
}

#tab1:checked ~ #content1 {

    display: none;

}

.product .discription.disc-product h2 {
    color: #000000;
    display: inline-block;
    padding: 0 0px 00px;
    margin: 0 0px;
    font: bold 20px/20px'ZapfHumanist601BT-Roman'
    text-transform: uppercase;
    position: relative;
    float:left; width:100%; text-align:left;
}
.promo ul{ padding:0 !important}
.promo ul li{ padding:0 0 35px; width:100%; }
.tab .hi-mob {
    display: inline-block;background: #f9f9f9 url(img/plus.png) 0% center no-repeat; margin-bottom:5px; padding:0 0 0 0px;
}
.tab label {
	line-height:45px
}

.tab .section  {
   
	display:none;
   
    margin: 0 0 0px;
    
    padding:15px 15px 0px 80px;
}

.tab #content2.section  { padding-left:0}

.product .discription .tab .tab-titel1 { display:none}
#tab11:checked ~ #content1, #tab12:checked ~ #content2, #tab13:checked ~ #content3, #tab14:checked ~ #content4, #tab15:checked ~ #content5, #tab16:checked ~ #content6 {

    display: inline-block;

}




.tab .hi-mob { display: inline-block}
.tab label {
    display: inline-block;
    list-style: none;letter-spacing: 1.2px;
    width: 100%;
    float: left;
    font-family: 'ZapfHumanist601BT-Roman';
    font-weight:400;
    padding: 0 0px 0 85px;
    color: #222222;
    margin: 0 0px 00px 0;
    line-height: 60px;
    text-transform: uppercase;
    font-size:16px;
    text-align: left;
}
#tab11:checked ~ .hi-mob #lt1, #tab12:checked ~ .hi-mob #lt2, #tab13:checked ~ .hi-mob #lt3, #tab14:checked ~ .hi-mob #lt4, #tab15:checked ~ .hi-mob #lt5, #tab16:checked ~ .hi-mob #lt6{
    background: #f9f9f9 url(img/moin.png) 0% center no-repeat;
   
   
}


.discription a { font-weight: bold;	color: #4e4a47}
.product h1 {
   color: #222222;
   border-bottom:solid 1px #ddd;
padding: 0 0 40px 0px;
position: relative;
text-align: left;letter-spacing: 1.2px;
text-transform: capitalize;
font:25px/30px 'ZapfHumanist601BT-Roman';
	width:48%; float:right;
   
}
.product h1  span{ width:100%;font: 400 20px/30px 'ZapfHumanist601BT-Roman';text-transform: uppercase; padding:20px 0 0; display:inline-block;}
.x-foot-tins {

    max-width: 1250px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;

}

#gal1:checked ~ #content1, #gal2:checked ~ #content2, #gal3:checked ~ #content3, #gal4:checked ~ #content4, #gal5:checked ~ #content5, #gal6:checked ~ #content6, #gal7:checked ~ #content7, #gal8:checked ~ #content8, #gal9:checked ~ #content9, #gal10:checked ~ #content10, #gal11:checked ~ #content11, #gal12:checked ~ #content12 {
    display: inline-block;
}


/*****************
Footer
***********************/
#footer  {
    background: #f9f9f9;
	text-align: center;    padding: 0px 0 0;
    margin: 0px 0 0;
}

.product-more-views ul  {
    list-style: none;
	background:#fff;
    padding:10px 0 0;
    width:100%;
    margin:0 auto 0px;
    text-align: center;
    float: right;
}
.x-foot-tins {
    padding: 0px 0 85px;
    background: #4f9e2f;
    width: 100%;
    max-width: 1250px;
    float: none;
    display: inline-block;
}


#x-foot-main  {
  
    width: 100%;
	max-width:1250px;
    text-align: center;
    padding: 0px 0 0;
    margin-top: 0px;
    display: inline-block;
}

 div.product-image-container > div {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 1px;
    left: 0;
    tab: 0;
    bottom: 0;
    z-index: 0;
}



	/****zoom*/
.product-image-container label , .product-image-box .product-more-views label {cursor:pointer}
	@keyframes lightbox {
  from {
    opacity: 0;
    transform: scale(0); }

  to {
    opacity: 1;
    transform: scale(1); } }

@keyframes lightboxout {
  from {
    transform: scale(1.5); }

  to {
    background: rgba(0, 0, 0, 0);
    transform: scale(1); } }
#zoom input { display:none}
#zoom label {
    position: fixed;
    left: 0;
    tab: 0;
    top: 0;
    bottom: 0;
    z-index: 100;
  animation-name: lightboxout;
  animation-duration: 0.5s;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
    animation-name: lightboxout;
  animation-duration: 0.5s;
  display:none;
  cursor:pointer;
  }
    #zoom label > div {
    background: #fff;
    position: static;
    position: relative;
    box-sizing: content-box;
    top: 0px;
    max-height: 80vh;
    width: 100%;
    height: auto;
    max-width: 60vw;
    margin: auto;
    margin-top: 10vh;
    padding: 10px;
    box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.4);
    border-radius: 6px 6px 0px 0px; }
	  #zoom label > div img {
    max-height: 80vh;
    transform: none;
    top: auto;
	max-width:100%}
	#zoom [type=checkbox]:checked ~ label {
		display:block;
		    animation-name: lightbox;
  animation-duration: 0.5s;
  text-align:center

	}
	  #zoom label > div::after {
		  text-align:center;
    background: #fff;
    border-radius: 0px 0px 6px 6px;
    color: #666;
    content: "Click to close";
    font-size: 16px;
    padding: 5px 0px;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); }
/**zoom*/





#footer .warraper {
    max-width: 1250px;
    
   
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 99;
    padding:0;
    overflow: visible;
}
#footer a{
   
}

.x-copy-ocdo {
    padding:10px 0 0 0px;
}
#pay {
    display: inline-block;
    width: 100%;
	text-align:center;
    float: right;
    padding: 15px 0;
    border-bottom: solid 1px #fff;
}
#footer a:hover {color:#4fc1a7 !important}
#footer .wrapper { max-width: 1250px; margin: auto;}

#x-foot-copy, #x-foot-copy *  {
    color: #555555;letter-spacing:
1.2px;
    text-transform: initial;
    font: 12px/20px 'ZapfHumanist601BT-Roman';
}
#footer .copytab li { float: left;
	margin: 10px 0;
	text-transform: uppercase;}
	
#x-foot-subm  {
    position: relative;
    padding: 35px 0;
    overflow: hidden;
}
.x-foot-tins {
width: 100%;
padding: 0px 0 0px;



height: auto;
margin: 0 auto;
text-align: center;

}

#x-foot-copy   {
    padding: 35px 0;
}
#x-foot-subm a  {
    color: #222222;
    display: inline-block;
    padding: 0 0px 00px;
    margin: 0 20px;letter-spacing:
2.041px;
    font: 13px/20px 'ZapfHumanist601BT-Roman';
    text-transform: uppercase;
    position: relative;
    float: none;
}
#x-foot-subm a:not(:last-child) {
   
}

#x-foot-subm a:hover,
#x-foot-subm a.active{
 color: #4f9e2f;
}

#leftmenu { display: none}
#menu { display: none;}
.x-menu{ display:none}
@media screen and (max-width:1249px) {
.product .warraper {
    padding: 0 0px!important;
}





}

@media screen and (max-width:1249px){
	
	.specifics table td {
    font-size: 12px;}

.specifics.specifics-top table td:last-child {
   
    min-width: 350px;
   
}	

.specifics table td:last-child {
  
    min-width: 100px;
    
}



}
@media screen and (max-width:1200px) {
#social a{ font-size:12px; margin:0 5px}
.specifics table {
    
    padding: 0px 10px 0 0;}
	
}
@media screen and (max-width:1140px) {


}
@media screen and (max-width:1120px) {

@media screen and (max-width:1090px) {

.product-image-box label {
    max-width: 100%;
}
.specifics table td:last-child { min-width:95px}



}
@media screen and (max-width:1060px) {
#header .logo {padding: 0 0px 0 100px;}
.specifics.specifics-top table td:last-child {
    min-width: 300px;
}

}
@media screen and (max-width:1040px) {
.specifics table td:first-child {
    width: 46%;	
	}
	#social .right {
  
    padding: 0px 0 0 200px;
}

	#social .address a {
		font-size:14px
}}
@media screen and (max-width:1090px) {
#social a {
  
    margin: 0 2px;
      
}


}
@media screen and (max-width:980px) {}
@media screen and (max-width:959px) {
#x-head-menu-1 ul{ float:none}
#x-head-menu-1 {
    float: none;
    
    text-align: center;
}
#x-head-right {
    width: 100%;
    text-align: center; margin:0;
	background:none;
}
.tab label { font-size:18px
}
#header .wrapper {
    padding: 0 0px;
}
#x-head-right{
	
	 padding:10px 0 10px;
  
    width: 100%;
   
}



.product-image-container {
    max-width: 100%;
    width: 100%;
}

.product-more-views {
    max-width: 100%;
    width: 100%;
    margin:20px 0 0;
  
}
 .product h1{ width:100%; float:none; text-align:center; padding:0 0 20px !important}


.x-menu { display:none}
#header .logo img {
    margin: 0 0 10px;
}

#leftmenu:checked ~ .x-menu{
    display: inline-block;
    float: none;
    margin: 0;
    max-width: 300px;
   
}
#leftmenu:checked ~ #menu label::after {

    background-image: url("img/x-head-mnav-icou.png");
    z-index: 2;

}
.x-menu a:hover {

 color: #000 !important; background:none !important; border-bottom:none;
    

}

.x-menu ul { display:inline-block; width:100%;}

#menu label::after {

    background-image: url("img/x-head-mnav-icod.png");
    background-position: tab center;
    background-repeat: no-repeat;
    color: #000;
    content: "";
    height: 30px;
    position: absolute;
    right: 5px;
    top: 2px;
    width: 30px;

}

#leftmenu:checked ~ .x-menu {
    margin: 5px 0 0;
    padding: 4px 0;
    overflow: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    top: 00px;
    left: 0;
    overflow-y: visible;
    height: 300px;
    right: 0;
    bottom: 0;
   
    position: relative;
    text-align: left;
    width: 100%;
    max-width: 300px;
}
.x-menu .address > li:hover > div {
    display:none;
    width: 200px;
}
ul.address li label {
    display: inline-block !important;
    background: url("img/x-head-mnav-icod.png") right 7px no-repeat;
        background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    height: 35px;
    width: 20px;
    float: right;
}

.product-more-views ul li {
    width: auto;
	float: none;
}


.formnav { display: none}

.x-menu{margin: 0 auto;}
#CentralArea { width: 100%;
	float: none;
	
	display: inline-block; padding:0 0px
}

#footer .wrapper, .product { width: 100%;}
.product .tab { width: 100%;
	margin-top:0px;}



.container {
    overflow: hidden;
}






#social .address {
    display: none;
}

.top-right{ width:100%;}

.x-menu li { background:none;border:none}
.x-menu li a {
    color: #58585B;
    padding: 0;
        padding-left: 0px;
    font: normal 12px/24px 'ZapfHumanist601BT-Roman';
    text-decoration: none;
    display: block;

    text-align: left;
    box-shadow: none;
	
    
}


.product-image-box {  width:100%; float:none; display:inline-block;}
#menu label{
 color: #fff;
background: #57c1a6;
   font-family:'ZapfHumanist601BT-Roman' !important;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 25px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    max-width: 300px;
    display: inline-block;
    float: none;
    margin: 0 auto;
   
}
.header-center .wrapper {
    padding-bottom: 0;
}

.product-image-box .product-more-views label {

    width: 120px;
    height: 120px;}

.product-image-box {
    width:100%;
}

.product-image-container {
    max-width: 100%;
}
.product-more-views ul { text-align:center;}

.product-image-box .product-more-views label { margin:2px;}

#social {
    display: none;
}

#menu {
    display: block;
    text-align: center;
	

}

#x-head-nave { float: none;margin: 30px 0;}


#header .logo {
    float: none;
	padding:15px 0 0;
	margin:0;
	
	
}
#header .logo::before { display:none}

.x-menu {

    margin: 0;
    max-height: 300px;
    padding: 0px;
    overflow: auto;
        overflow-y: auto;
    overflow-y: auto;
 
    z-index: 111;
    margin: auto;
    overflow-y: scroll;
    left: 0;
    tab: 0;
   
    bottom: 0;
    text-align: left;
    width: 100%;
    max-width: 300px;

}
.specifics .specifics-1{ padding:0 5px 0 0; width:33%;}
#x-foot-subm a {

    font-size: 12px !important;
   margin: 0 5px !important;

}
.specifics table {
    padding: 0px 5px 0 0;
}
}

@media screen and (max-width:900px) {.specifics table {
	width:100%; margin-bottom:30px
}.specifics table td:last-child {
    min-width: 120px;
}}
@media only screen and (min-width: 320px) and (max-width: 767px) { 


.specifics .specifics-1 {
    padding: 0;
    width: 100%;
}

.tab label {
    font-size: 13px;
}
.product-image-box { 
	height: auto;
	max-width: 100%;
}
.product-image-container { width: 100%;
	max-width: 100%;
	height: 300px !important;
}

.product-more-views { position: relative;width: 100%;max-width: 100%;}
.product-more-views ul li {
    width: auto;
  
}
.product .tab { width: 100%;	margin-top:0px;}

#x-head-wrap-01 .x-content-width { text-align: center;}





.product-image-box {

    width:100%;

}
}
@media only screen and (max-width: 650px) {
.specifics.specifics-top table {
  
    padding: 0px 0px 0 20px;
  
}

.product .discription.disc-product {padding: 0 10px 10px;}

}
@media only screen and (max-width: 500px) { 
#x-side-news p {
   
    font-size:20px;}

.product-image-box .product-more-views label {

    width: 90px;
    height:90px;

}
#x-foot-subm a {
 
    display: block; margin:0;
}


}
@media only screen and (max-width: 480px) {

.specifics.specifics-top table td:last-child {
    min-width: 245px;
}
.product .discription p,
.product .discription li , .product .discription .tab p {
    font-size: 14px;
}
.tab .section{ padding:20px 5px}
.tab #content2.section {
    padding: 20px 0px 30px 5px;
}
}
@media only screen and (max-width: 450px) {

.specifics table td:first-child,.specifics table td:last-child {
    width: 100%; padding:0 0 0 15px;
}


}
.x-hide { display: none !important;}
